/* Localized versions of Info.plist keys */

CFBundleName = "GSHelp";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "GSHelp version 1.0, Copyright (c) 2004 Granted Software.";
NSHumanReadableCopyright = "Copyright (c) 2004 Granted Software.";
